PLOT3-ASC
1
BRL-CAD
BRL-CAD

# plot3-asc

convert a Plot3 stream to ASCII

      plot3-asc
        -v
        unix_plot

## DESCRIPTION

Reads a stream in plot3 5 format and converts it to an ASCII representation. Standard input is read if a file name is not supplied. If the `-v` option is given, the single-character command names are replaced with mnemonic strings and a summary of plot command usage is written to standard error.

## SEE ALSO

asc-plot3 1, plot3-plot3 1, plot3rot 1, plot3-fb 1, libplot3 3, plot3 5

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1991-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.